body {
/*	display: -webkit-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;

	align-items: center;
*/	
	font-family:Arial, Helvetica, sans-serif;
}

table {
	margin-left: auto;	
	margin-right: auto;	
	width:630px; 
	border-collapse: collapse;
}


table.TABELLE_MENU {
	padding:0px 30px 0px 30px; 
	border:0px solid #000000;
	text-transform: uppercase;
}


table.TABELLE_INHALT {
	padding:0px 30px 0px 30px; 
	border:0px solid #000000;
	height:430px;
}

img {
	border: 0px solid #000000;
}


p {
	color: #000000;
	text-decoration:none; 
}

.GROSS {
	background-color: #FFFFFF;
	text-transform: uppercase; 
}

a {
	color: #000000;
	text-decoration:none; 
}

a:hover {
	background-color: #FFFFFF;
	text-transform: uppercase; 
}

.FUSSZEILE {
/*	vertical-align:bottom; */
	color: #000000;
	text-decoration:none; 
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
	font-size: 80%;
}

a.FUSSZEILE:hover {
	background-color: #FFFFFF;
	text-transform: none; 
	text-decoration: underline;
}

a.LINK_WEISS:hover {
	background-color: #FFFFFF;
	text-transform: none; 
}

a.LINK_WEISS {
/*	background-color: #FFFFFF; */
	text-transform: none; 
}

a.LINK_GRAU:hover {
	background-color: #d9d9d9;
	text-transform: none; 
}

a.LINK_NORMAL:hover {
	text-decoration:none; 
	text-transform: none; 
}

TEXTGRAU {
	background-color: #d9d9d9;
}

TEXTSCHMAL {
	letter-spacing: -0.015em; 
}

TEXTBREIT {
	letter-spacing: 0.02em; 
}

SCHRIFTGROß {
	font-size: 110%;; 
}

ZEICHEN90 {
	transform: rotate(90deg);
}
 
.zelle_wie_link {
	display:flex;
	flex-direction: column; 
	justify-content:center;
  	margin:0px;
	border-bottom: 4px solid #FFFFFF;
	width:100%;
	height:100%;
	padding:0px;
	background-color: #d9d9d9;
}


.zelle_wie_link_WEISS {
	display:flex;
	flex-direction: column; 
	justify-content:center;
  	margin:0px;
	border-bottom: 4px solid #FFFFFF;
	width:100%;
	height:100%;
	background-color: #FFFFFF;
}





td.SPALTE_A {
	vertical-align:top;
	padding:20px 30px 0px 30px;
	border-top:1px solid #000000;
	border-left:1px solid #000000;
	border-right:1px solid #000000;
}


td.SPALTE_B {
	vertical-align:top;
	padding:0px 30px 0px 30px; 
	border-left:1px solid #000000;
	border-right:1px solid #000000;
/*	text-transform: uppercase;       */
}

td.SPALTE_C {
	padding:0px 30px 0px 30px; 
	border-left:1px solid #000000;
	border-right:1px solid #000000;
	background-color: #d9d9d9;
}

td.SPALTE_D {
	padding:0px 30px 0px 30px; 
	border-left:1px solid #000000;
	border-right:1px solid #000000;
	border-bottom:1px solid #000000;
}


td.SPALTE_E {
	padding:30px 30px 30px 30px; 
	border-left:1px solid #000000;
	border-right:1px solid #000000;
	background-color: #d9d9d9;
}

td.SPALTE_F {
	padding:0px 30px 0px 30px; 
	border-left:1px solid #000000;
	border-right:1px solid #000000;
	border-bottom:1px solid #000000;
}